/* CLS ops */
[data-sid="BN_M_All_top"],
[data-sid="BN_M_Home_middle1"],
[data-sid="BN_M_Article_end_bottom_1"],
[data-sid="BN_M_Article_bottom_video"],
[data-sid="BN_M_Article_bottom1"],
[data-sid="BN_D_All_top"],
[data-sid="BN_D_Article_bottom_left"],
[data-sid="BN_D_Article_bottom_right"] {
    min-height:250px;
  }

.view-ads {
  min-height:250px;
  }
/* desktop article sidebar sticky*/
.post-sticky-container-1 {
  flex-basis: 50% !important;
}
.post-sticky-container-2 {
  flex-basis: 0% !important;
}
.post-sticky-container-3 {
  flex-basis: 50% !important;
}